MediaWiki:Whale.css

El Pingvenoludo Studio
Revizio de 18:12, 17 nov. 2018 fare de Newman2 (diskuto | kontribuoj) (1 revision imported)
(malsamoj) ← Antaŭa versio | Rigardi nunan version (malsamoj) | Sekva versio → (malsamoj)

Notu:Post publikigo forviŝu la kaŝmemoron de via foliumilo por vidi la ŝanĝojn.

  • Firefox / Safari: Premu majuskligan klavon klakante Reŝarĝi, aŭ premu aŭ Stir-F5Stir-R (⌘-R kun Makintoŝo)
  • Google Chrome: Premu Stir-majuskligklavon-R (⌘-Majuskligklavo-R kun Makintoŝo)
  • Interreta Esplorilo / Edge: Premu Stir klakante Refreŝu, aŭ premu Stir-F5
  • Opera: Premu Stir-F5.
/* block quotations */
#mw_content blockquote {
    font-size: 93.75%; /* equivalent of 15px in 16px default */
    margin: 1em 1.6em; /* same indent as an unordered list */
}

firstHeading .editsection a { color: white; text-decoration: underline }
 
body.page-Main_Page #t-cite,
body.page-Main_Page #lastmod, 
body.page-Main_Page #siteSub {
    display: none !important;
}

/* allow disabling of "external" color on internal links in some situations */
#bodyContent .plainlinks2 a.external[href^="http://en.wikipedia.org/"] {
    color: #003366 !important
}

.toccolours {
    background-color: #1E90FF;
    border: 1px solid #BBBBBB;
    border-spacing: 0pt;
    margin: 0pt;
    padding: 0pt;
}